from jessie on, use ruby-gpgme not libgpgme-ruby (closes #8270)